Bug 1939477 - CI tests using openshift/hello-world broken by Ruby Version Update
Summary: CI tests using openshift/hello-world broken by Ruby Version Update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.7.z
Assignee: Adam Kaplan
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On: 1939232
Blocks: 1939549
TreeView+ depends on / blocked
 
Reported: 2021-03-16 13:16 UTC by OpenShift BugZilla Robot
Modified: 2021-03-30 04:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-30 04:46:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25966 0 None open [release-4.7] Bug 1939477: Update tests to use Ruby 2.7 2021-03-18 12:57:26 UTC
Red Hat Product Errata RHSA-2021:0957 0 None None None 2021-03-30 04:46:56 UTC

Comment 1 Gabe Montero 2021-03-18 17:32:47 UTC
CI only bz verified by PR

Comment 4 errata-xmlrpc 2021-03-30 04:46:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.4 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0957


Note You need to log in before you can comment on or make changes to this bug.